glab(1)

NAME

glab-schedule-run - Run the specified scheduled pipeline.

SYNOPSIS

glab schedule run [flags]

DESCRIPTION

Run the specified scheduled pipeline.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab schedule run 1

SEE ALSO

glab-schedule(1)